Results 1 to 2 of 2

Thread: ATTN: ZoneAlarm 6.5 and Bellow - Validation failed, missing a necessary root certificate error

  1. #1
    forum_moderator Guest

    Default ATTN: ZoneAlarm 6.5 and Bellow - Validation failed, missing a necessary root certificate error



    This issue is related to ZoneAlarm version 6.5 and below ONLY.

    As of 7/15/09 if your running any ZoneAlarm product version 6.5 or Below.

    You may recieve the following error message:

    Validation failed for C:\Windows\system32\VSINIT.dll. You probably are missing a necessary root certificate,

    Thiscouldbe followed by the same message but for vsdata.dll.



    Solution:

    ZoneAlarm 6.5 or below can no longer function.

    Uninstall your version of ZoneAlarm and if you have a valid genuine ZoneAlarm licnese key in good standing you will need to upgrade and download version 8.0.400.020

    Note: Windows ME, 98, 98se and Windows 2000are not supported in version 8.0


    For download links Click Here.

  2. #2
    lugnuttz Guest

    Default Re: ATTN: ZoneAlarm 6.5 and Bellow - Validation failed, missing a necessary root cert

    I am unable to uninstall, because it errors with the same files when running the uninstaller. Is there any way to actually get this removed from my system?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •